{
    "format_version": "1.8.0",
    "render_controllers": {
      "controller.render.button": {
        "arrays": {
            "textures": {
                "Array.textures": [
                    "Texture.play",
                    "Texture.draw",
                    "Texture.keep",
                    "Texture.minus",
                    "Texture.plus"
                ]
            }
        },
        "geometry": "Geometry.default",
        "materials": [ { "*": "Material.default" } ],
        "textures": [ "Array.textures[query.variant]" ]
      }
    }
}